#!/bin/bash
xmodmap ~/.Xmodmap

<<<<<<< HEAD
emacs --daemon &
=======
# Source scripts in /etc/X11/xinit/xinitrc.d/
if [ -d /etc/X11/xinit/xinitrc.d ]; then
    for f in /etc/X11/xinit/xinitrc.d/*; do
        [ -x "$f" ] && . "$f"
    done
    unset f
fi

{ emacs --daemon & } && sleep 1
>>>>>>> origin/master

pidof mpdscribble >& /dev/null
if [ $? -ne 0 ]
then
    mpdscribble &
fi

test -n "$1" && wm=$1 || wm="awesome" # wm="emacsclient -ce \"(oni:wm-init)\""
exec $wm
